html    {	}

body 	{
background-color:##F8F8FF;
text-align: justify;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 13pt;
color:#330000;
margin-top: 10px;
margin-left: 50px;
margin-right: 50px;
margin-bottom: 10px;
scrollbar-face-color:#B0C4DE; scrollbar-highlight-color:white; scrollbar-shadow-color: black; scrollbar-3dlight-color: #708090 ; scrollbar-arrow-color: #0000ff; scrollbar-track-color: #000000; scrollbar-darkshadow-color: gray; scrollbar-base-color: silver;
}

/*Eric Meyer's CSS tab*/

#tablist
{
padding: 3px 0;
margin-left: 0;
margin-bottom: 0;
margin-top: 0.1em;
font: bold 12px Verdana;
}

#tablist li{
list-style: none;
display: inline;
margin: 0;
}

#tablist li a
{
text-decoration: none;
padding: 0px 0.0em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #f5f5f5;
}

#tablist li a:link, #tablist li a:visited
{
color: navy;
}

#tablist li a:hover
{
color: #000000;
background: #C1C1FF;
border-color: #227;
}

#tablist li a.current
{
background: lightyellow;
}

hr		{
background-color:#000000;
color:#000033;
width:100%;
margin-left:0;
}

A:link
{
text-decoration: underline;
color:#0000ff;
}

A:visited
{
text-decoration: underline;
color:#0099ff;
}

A:hover
{
text-decoration: none;
color: #FF0000
}

A:active
{
text-decoration: underline;
color:#ff0000;
}

.1
{
background-color: #f5f5f5;
width: 600;
text-align:justify;
border: solid thin blue;
}

.poem
{
margin-left: 50px;
margin-right: 50px;
background-color: #f5f5f5;
}

.a
{
margin-left: 50px;
margin-right: 50px;
background-color:  #f5f5f5;
}

h1,h2,h3,h4,h5,h6
{
margin-left:5%; margin-right:5%;
color: #0000cc;
font-weight: bold;
}

h1
{
text-align: center;
font-size: 17pt;
}

h2   {font-size: 16pt;}

h3   {font-size: 15pt;}

h4   {font-size: 14pt;}

h5   {font-style: italic;}

h6   {font-variant: small-caps;}

P
{
color:#000033;
}

.other { border: 1px solid #c9c2c1; background-color: #f0f0ff; color: #330000; padding: 10px 20px 20px 20px; margin: 5px;}
.mike { border: 1px solid #c9c2c1; color:#000033; padding: 21px 20px 20px 20px; margin: 15px;}

.contents
{
background-color: #f5f5f5;
text-align: center;
font-size: 10pt;
font-weight: bold;
margin-left: 20px;
margin-right: 20px;
color: #000000;
}

.box
{
background-color: #f5f5f5;
font-family: arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
color: #000000;
padding: 5px 20px 15px;
}

.hl
{
text-align: center;
background-color: #f5f5f5;
color: #000033;
padding: 5px 20px 15px;
}

cite
{
font-style:italic;
color: #880000;
}

strong
{
font-size: 12pt;
font-variant:small-caps;
color: #330000;
}

b
{
font-style: bold;
color: ;		//no color for slide menu.. or light
}

em
{
text-decoration: underline;
font-style: bold;
color: color: #880000;
}

i
{
font-style:italic;
color: #330000;
}

ul, ol
{
background-color: #f5f5f5;
margin-left: 20px;
margin-right: 30px;
padding: 5px 50px 15px;
}

dl, li
{
color: #330000;
}

blockquote
{
background-color: #f5f5f5;
color: #660000;
margin-left:30;
margin-right:40;
padding: 5px 20px 8px;
}

.Q
{
font-family: stylistic SF, courier new, ariel, helvitica, sans-serif;
font-weight: bold;
font-variant:small-caps;
}	//Qumran

table
{
width: *;
border: 0;
bordercolor: gray;
bordercolorlight:silver;
bordercolordark: gray;
}

th
{
color: black;
font-weight: bold;
font-size: 10pt;
margin-left: 2;
margin-right: 2;
}

td
{
color: black;
font-size: 10pt;
margin-left: 2;
margin-right: 2;
}

td.sm
{
color: black;
font-size: 8pt;
margin-left: 2;
margin-right: 2;
}

/*************************** footer */
.footer {background: #707890 url(img/bgfooter.gif) repeat-x;color:#ddddff;font-size: 9pt;line-height: 40px;margin: 0 auto;text-align: center;width: 100%;}
.footer a {color: #DFF;text-decoration: none;}
.footer a:hover {color: #FFF;text-decoration: underline;}
.footer .left, .footer .right {padding: 0 12px;}